# App port
export PORT = 7000

# Database configuration
export SQLALCHEMY_DATABASE_TYPE = "sqlite"
export SQLALCHEMY_DATABASE_PATH = "PATH"
export SQLALCHEMY_DATABASE_NAME = "data.db"

# jwt CONFIGURATION
export JWT_SECRET_KEY = "PASSWORD"
export JWT_ACCESS_TOKEN_EXPIRES = 3600

# Mail configuration
export MAIL_SERVER = "smtp.googlemail.com"
export MAIL_PORT = "587"
export MAIL_USE_TLS = "True"
export MAIL_USERNAME = "name@gmail.com"
export MAIL_PASSWORD = "pass"

# Mail FROM name
export FLASKY_MAIL_SENDER = "App Name Admin <admin@appname.com>"
